
/* 
perustyylit 
*/

body, div, span, p, table, td, form, input, select, textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: small;
}

body
{
	margin: 0px;
	padding: 0px;
	background-color: #F4F4F4;
	padding-bottom: 25px;	
}

img
{
	border: 0;
}

/* 
marginaaliselaimet
*/

img.f, .pallo, .oikea1
{
	display: none;
}

#navi ul, #alaPalkki ul  
{
	list-style-type: none;
}

#sisaltoVasen, #sisaltoKeski, #sisaltoOikea
{
	padding-left: 43px;
}